Textcube 1.5.2 released

Category : Updates
Reg Date : 2007/08/31 03:08
Textcube LogoYes, it has been updated.  Textcube 1.5.2 is released!  

This update is not for everyone.  If you are not using Mac OS X or Safari browser, you do not have to update new version.

1.5.2 will
- able users to use WYSIWYG editor in Safari 3.x
- able frontpage-preview plugin to run in server environment where gd is not installed.

If you are upgrading from 1.5 or 1.5.1, you can just overwrite the old files without any hassle.  But as always, backup your files and database.


Regular Pack (.tar.gz) / (.zip)
Extension Pack (.tar.gz) / (.zip)
2007/08/31 03:08 2007/08/31 03:08

Posted by 텍스트큐브

이 글의 관련글(트랙백) 주소 : Cannot send a trackbact to this post.
  1. Nelson
    2007/08/31 13:19  PERMALINK  MODIFY/DELETE  REPLY

    I have found that TC is not able to view correctly in IE7... Have tested through TC 1.5 and 1.5.1, both giving problem.

    Maybe your side should have someone to test on it. There are some screen captured in my blog but article was written in Chinese.

    If you want some more clarification, do leave a message in my blog and I will get back to you shortly.


  2. chris
    2007/09/02 03:23  PERMALINK  MODIFY/DELETE  REPLY

    thanks for helping.
    I have try on different Browsers, but all appeared same error.
    I think the problem is not about the error of template that written in your blog.
    I think the problem is the blog program can't get the correct path.


  3. opiater
    2007/09/08 20:27  PERMALINK  MODIFY/DELETE  REPLY

    I can't find "Watermark setting" in TC, this function was canceled?

    • Textcube
      2007/09/21 23:53  PERMALINK  MODIFY/DELETE

      Due to the compartibility issues, watermark function is moved to plugin feature. Watermark plugin is not added to the repository yet.

      Sorry about inconvenience.

  *1   *2   *3   *4   *5   *6   ... *8